/*
Theme Name: Creative A Child theme
Description: Child theme for Creative Asset - Parent Theme
Version: 1.0.1
Author: Creative Asset
Template: creativea
*/

/*--------------------------------------------------------------
# Brand colours
CORE

# Fonts
- font-family:

--------------------------------------------------------------*/


body, p {
    font-family: "pill-gothic-600mg";
    font-size: 16.5px;
    color: black;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 35px;
}

h3 {
    font-size: 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "pill-gothic-600mg";
}

/*Fonts*/

h1 {
    letter-spacing: 1px;
    font-size: 60px;
    line-height: 1.2em;
}

h3 {
    color: #1a2330;
}

h4 {
    font-size: 26px;
    line-height: 1.3em;
}

h5 {
    font-family: "aktiv-grotesk";
    letter-spacing: 1px;
}

h6 {
    font-family: "nimbus-sans";
    letter-spacing: 1px;
    font-size: 16.5px;
}



.fixed {
	position: fixed;
}

/*Header Styles*/

.header-button a {
    font-family: "nimbus-sans";
    font-size: 18px;
    letter-spacing: 1px;
    padding-top: 14px !important;
    padding-bottom: 12px !important;
    margin-top: 0px !important;
}

/*Header Menu Styles*/
.top-bar-menu a {
    font-family: "nimbus-sans";
    font-size: 15px;
    text-transform: uppercase;
}

.store-menu-item a {
    border-right: none !important;
}

.product-menu a {
    font-family: "nimbus-sans";
    font-size: 16px;
    letter-spacing: 1px;
    color: #1a2330;
    text-transform: uppercase;
}

.product-menu a:hover {
    color: #5BCFFD;
}

.ca-mobile-menu li {
    display: inline-block;
}

.visit-link {
    text-transform: ;
    padding: 12px 24px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    background: #5bcffd;
}

.visit-link a,
.call-link a {
    color: #fff;
}

.call-link {
    padding: 12px 24px;
    font-size: 14px;
    background-color: #1C3D4E;
    letter-spacing: 1px;
    border-radius: 0;
}

/*Search Bar Style*/

button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding-top: 16px;
    padding-bottom: 14px;
    padding-right: 20px;
    padding-left: 20px;
    font-family: "nimbus-sans";
    font-size: 14px;
    background-color: #1C3D4E;
    color: white !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
}

#woocommerce-product-search-field-0 {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 80px;
    padding-right: 80px;
    font-family: "nimbus-sans";
    width: 76%;
    margin: 0 0 0 5%;
}

/*Global Class Styles*/

.white {
    color: #fff;
}

.white h3 {
    color: #fff;
}

.white p {
    color: #fff;
}

.brand-blue {
    color: #5BCFFD;
}

.light-brown {
    color: #ad7041;
}

.button a {
    font-family: "nimbus-sans";
    font-size: 18px;
}

.dark-blue-button a {
    background-color: #1b3d4f !important;
    color: white;
    font-family: "nimbus-sans";
    font-size: 18px;
    line-height: 1.2em;
}

.white-button a {
    background-color: #fff !important;
    color: #1b3d4f !important;
    font-size: 18px;
    line-height: 1.2em;
    
}

.uppercase {
    text-transform: uppercase;
}

.closer {
    letter-spacing: 0px;
}

.center {
    text-align: center;
}

.form-text {
    font-family: "pill-gothic-600mg";
}


/*Font H-Tag Classes*/

.subheading h2 {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1.5px;
}

.intro-border-text h5  {
    font-family: "pill-gothic-600mg";
    font-size: 14px;
    font-weight: 200;
}

.intro-border-text a  {
    font-family: "pill-gothic-600mg";
    font-size: 12px;
    font-weight: 200;
    color: #2b3238;
}

.button-text h6 {
    font-size: 13px;
    letter-spacing: 1px;
    font-family: "aktiv-grotesk";
    
}

.bold {
    font-weight: 800;
}

.white a {
    color: #fff;
}

 
 .product-button a {
     background-color: #43525a !important;
     font-size: 12px;
     padding-top: 8px !important;
     padding-bottom: 8px !important;
     padding-right: 10px !important;
     padding-left: 10px !important;
 }

.search-bar-page {
    align-content: center;
    text-align: center;
}

.widget {
    margin: 0;
}

#mainmenu #quadmenu .quadmenu-navbar-nav > li.quadmenu-item {
    width: 12%;
}

#mainmenu #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > a, #quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > form {
    font-size: 11px;
}

#mainmenu .quadmenu-row {
    padding: 10px;
    border-bottom: 8px solid #53cffe;
}

#quadmenu.quadmenu-custom_theme_1 #menu-1-timber-materials > .menu-item,
#quadmenu.quadmenu-custom_theme_1 #menu-2-fencing-supplies > .menu-item,
#quadmenu.quadmenu-custom_theme_1 #menu-3-building-material > .menu-item,
#quadmenu.quadmenu-custom_theme_1 #menu-4-windows-doors > .menu-item,
#quadmenu.quadmenu-custom_theme_1 #menu-5-landscaping-supplies > .menu-item {
    width: 31%;
    padding: 0 1%;
    display: inline-block;
}

#quadmenu.quadmenu-custom_theme_1 #menu-1-timber-materials > .menu-item > a,
#quadmenu.quadmenu-custom_theme_1 #menu-2-fencing-supplies > .menu-item > a,
#quadmenu.quadmenu-custom_theme_1 #menu-3-building-material > .menu-item > a,
#quadmenu.quadmenu-custom_theme_1 #menu-4-windows-doors > .menu-item > a,
#quadmenu.quadmenu-custom_theme_1 #menu-5-landscaping-supplies > .menu-item > a {
    font-weight: bold;
    text-transform: uppercase;
}

#quadmenu.quadmenu-custom_theme_1 #menu-1-timber-materials > .menu-item .sub-menu,
#quadmenu.quadmenu-custom_theme_1 #menu-2-fencing-supplies > .menu-item .sub-menu,
#quadmenu.quadmenu-custom_theme_1 #menu-3-building-material > .menu-item .sub-menu,
#quadmenu.quadmenu-custom_theme_1 #menu-4-windows-doors > .menu-item .sub-menu, 
#quadmenu.quadmenu-custom_theme_1 #menu-5-landscaping-supplies > .menu-item .sub-menu {
    padding: 5px 0 0;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title {
    text-align: center;
    font-size: 23px;
    font-weight: bold;
}


@media only screen and (min-width : 750px) and (max-width : 1126px) {
	
	button, input[type="button"], input[type="reset"], input[type="submit"] { 
        width: 20%;
	    font-size: 10px;
	    margin-left: 0px;
		padding: 14px;
	}
	
	#woocommerce-product-search-field-0 {
       width: 70%;
	   padding: 10px;
	   margin-right: 0px;
	   margin-left: 30px
    }

	.header-button a {	
        font-family: "nimbus-sans";
        font-size: 14px;
		padding: 0px;
    }
}

@media only screen and (max-width : 781px) {
    .header-button {
        width: 100%;
    }

    button, input[type="button"], input[type="reset"], input[type="submit"] { 
        width: 42%;
        font-size: 10px;
        margin-left: 0px;
    }

    #woocommerce-product-search-field-0 {
        width: 55%;
        padding: 10px;
        margin-right: 0px;
    }
 
    .logo {
        text-align: center;
       margin-left: 30px;
    }
}

@media only screen and (max-width : 655px) {
    #mainmenu #quadmenu .quadmenu-navbar-nav > li.quadmenu-item {
        width: 100%;
    }

    #quadmenu.quadmenu-custom_theme_1 #menu-1-timber-materials > .menu-item,
    #quadmenu.quadmenu-custom_theme_1 #menu-2-fencing-supplies > .menu-item,
    #quadmenu.quadmenu-custom_theme_1 #menu-3-building-material > .menu-item,
    #quadmenu.quadmenu-custom_theme_1 #menu-4-windows-doors > .menu-item,
    #quadmenu.quadmenu-custom_theme_1 #menu-5-landscaping-supplies > .menu-item {
        width: 48%;
        padding: 0 1%;
        display: inline-block;
    }
}

@media only screen and (max-width : 450px) {
    h1 {
        font-size: 30px;
        color: white;
    }
}